<bugID>895683<Summary>The breakpoint store should not be global</Summary><Description>Ok, so we tried to do this once: https://bugzilla.mozilla.org/show_bug.cgi?id=777146

It failed. But we are a lot better about restoring breakpoints on refresh and all that now. We should really try to revisit this, because breakpoints should really be a per thread actor thing, and I strongly suspect we have latent bugs right now.</Description></bugID>